
VIRTUAL CREDIT CARD - Bug #14005

[Android] Back button and logout not functioning

13 July 2022 01:46 PM - Yasmin Zahir

Status: Assigned Start date: 13 July 2022

Priority: Immediate Due date:  

Assignee: Yasmin Zahir % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Back button and logout not functioning in cc information screen.

Ferial advice to follow as per maybank gift

History

#1 - 15 July 2022 11:32 AM - Yasmin Zahir

now logout is functioning, but back button still not functioning

#2 - 15 July 2022 12:52 PM - Cheesen Tan

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 18 July 2022 02:06 PM - Daniel Wong

- Status changed from Resolved to Assigned

- Assignee changed from Abdul Halim Baharom to Cheesen Tan

- Priority changed from High to Immediate

please help to fix urgently

#4 - 19 July 2022 04:26 PM - Cheesen Tan

- Assignee changed from Cheesen Tan to Yasmin Zahir

fixed by master app side
